@font-face{
    font-family: Roboto;
    src: url('roboto.ttf');
}
*{margin: 0;padding: 0;font-size: 16px;box-sizing: border-box;font-family: Roboto;}
img{display: block;width: 100%;}
p,h1,h2,h3,h4,h5,h6,a,span{color: #3b4457;text-decoration: none !important;}
h1,h2,h3,h4,h5,h6{line-height: 1;}
h2{font-size: 36px;margin-bottom: 60px;font-weight: bold;}
h3{font-size: 28px;font-weight: bold;text-align: center;}
h4{font-size: 24px;font-weight: bold;}
body>div>.contain>h2{text-align: center;}
.live,.product,.zenith,.case,.form{padding-top: 60px;}
.row{margin-left: -10px;margin-right: -10px;}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{padding-left: 10px;padding-right: 10px;}
.swiper-wrapper{display: flex;}
.swiper-slide{flex-shrink: 0;}
.banner{overflow: hidden;}
.contain{max-width: 1170px;margin: 0 auto;}
.flex{display: flex;}
.half{width: 50%;}
.intro{background-color: #ecf0f9;padding: 28px 21px;height: 100%;}
.live>.flex>div{width: 50%;}
.live iframe{width: 100%;height: 100%;}
.live .intro>a{display: block;width: 480px;padding-left: 20px;border: 1px solid #ff5500;display: flex;align-items: baseline;}
.live .intro>a:first-of-type{background-color: #ff5500;}
.live .intro>a>span{display: inline;line-height: 50px;color: #ff5500;}
.live .intro>a:first-of-type>span{color: #fff;}
.live .intro>a img{width: 24px;height: auto;margin-left: 17px;}
.live .intro h2{margin-bottom:  20px;}
.live .intro p{margin-bottom: 18px;}
.product-list{margin-top: 30px;overflow: hidden;position: relative;}
.product-list span{display: block;width: 100%;line-height: 50px;background-color: #ecf0f9;text-align: center;transition:all 0.5s;}
.product-list>div>div:hover span{background-color: #3b4457;color: #fff;}
.swiper-button-prev{position: absolute;left: 0;top: 50%;cursor: pointer;transform: translateY(-50%);}
.swiper-button-next{position: absolute;right: 0;top: 50%;cursor: pointer;transform: translateY(-50%);}
.swiper-button-prev img:last-of-type{position: absolute;top: 0;z-index: -1;}
.swiper-button-next img:last-of-type{position: absolute;top: 0;z-index: -1;}
.swiper-button-prev:hover img:last-of-type{z-index: 1;}
.swiper-button-next:hover img:last-of-type{z-index: 1;}
.chat{text-align: center;width: 100%;margin: 60px 0;}
.chat span{display: inline-flex;align-items: center;background-color: #f4e8e3;line-height: 60px;border-radius: 30px;padding-right: 44px;color: #ff5500;cursor: pointer;user-select: none;transition: all 0.5s;}
.chat span:hover{background-color: #ff5500;color: #fff;}
.chat span::before{content: "";display: block;width: 50px;height: 50px;background: url("images/icon/chat_ico.png") 100% no-repeat;margin-left: 6px;margin-right: 23px;}
.spare .intro{position: relative;text-align: center;padding-top: 60px;}
.spare .intro h3{margin-bottom: 24px;}
.spare .intro>img{position: absolute;top: 0;width: 80px;left: 0;right: 0;margin: auto;}
.spare .col-8{overflow: hidden;}
.spare .swiper-button-prev,.imgshow .swiper-button-prev{margin-left: 10px;}
.spare .swiper-button-next,.imgshow .swiper-button-next{margin-right: 10px;}
.spare .flex{margin-top: 30px;}
.spare .video{display: none;opacity: 0;height: 100%;}
.spare .video.active{display: block;opacity: 1;transition: all 0.5s;}
.video>div{height: 100%;}
.spare .tabs{border: 1px solid #3b4457;}
.spare .tabs>span{flex-grow: 1;display: inline-block;line-height: 50px;cursor: pointer;transition: all 0.5s;}
.spare .tabs>span.active{background-color: #3b4457;color: #fff;}
.zenith .tabs>div{line-height: 80px;display: flex;align-items: center;margin-bottom: 10px;background-clip: content-box !important;justify-content: space-between;cursor: pointer;user-select: none;}
.zenith .tabs>.item{background: #ecf0f9;transition: all .5s;}
.zenith .tabs>.item.active{background: #3b4457;}
.zenith .tabs>div:not(.item){background-color: #ff5500;}
.zenith .tabs>div:not(.item) span{color: #fff;}
.zenith .tabs span{padding-left: 20px;font-weight: bold;transition: all .5s;}
.zenith .tabs .item.active span{color: #fff;}
.zenith .tabs .item::after{content: "";display: inline-block;width: 21px;height: 12px;background: url("images/icon/ico_default.png")100% no-repeat;margin-right: 20px;}
.zenith .tabs .item.active::after{background: url("images/icon/ico_select.png") 100% no-repeat;}
.zenith>div>.content{margin-top: 20px;}
.zenith .flex>.intro{padding: 0;}
.zenith .row>.intro{padding: 0 10px;background-clip: content-box;}
.zenith h4{display: flex;align-items: center;margin-bottom: 30px;}
.zenith h4::before{content: "";display: inline-block;width: 100px;height: 50px;margin-right: 20px;}
h4.part1::before{background: url('images/icon/part_01.png') 100% no-repeat;}
h4.part2::before{background: url('images/icon/part_02.png') 100% no-repeat;}
h4.part3::before{background: url('images/icon/part_03.png') 100% no-repeat;}
h4.part4::before{background: url('images/icon/part_04.png') 100% no-repeat;}
h4.part5::before{background: url('images/icon/part_05.png') 100% no-repeat;}
.zenith .intro p{padding: 0 19px;margin-bottom: 20px;}
.content>.item{display: none;}
.content>.item.active{display: flex;}
.zenith .ce_tabs{display: flex;background-color: #f3e8e4;cursor: pointer;user-select: none;}
.ce_tabs>span{color: #ff5500;display: block;width: 25%;text-align: center;line-height: 60px;}
.ce_tabs>span.active{background-color: #ff5500;color: #fff;}
.ce>.content>.item img{border-radius: 2px;border: solid 8px #cea972;}
.imgshow{overflow: hidden;}
.map .intro>a{margin-left: 20px;background-color: #ff5500;display: inline-flex;align-items: center;padding-right: 20px;margin-bottom: 30px;}
.map .intro>a>span{color: #fff;line-height: 60px;margin: 0 20px;}
.map .intro>a>img{width: 24px;}
.zenith .map p{margin-bottom: 50px;}
.zenith .map h4{margin-bottom: 40px;}
.case .tabs{display: flex;justify-content: center;margin-bottom: 30px;}
.case .tabs span{display: block;width: 218px;line-height: 60px;background-color: #f4e8e3;color: #ff5500;text-align: center;margin: 0 10px;cursor: pointer;user-select: none;transition: all .5s;}
.case .tabs span.active{background-color: #ff5500;color: #fff;}
.case .content span{display: block;padding: 20px 15px;text-align: center;}
.case .content .item a:hover span{background-color: #ecf0f9;}
.form{background: #ecf0f9;}
#form-zenith-pc{max-width: 930px;}
#form-zenith-pc h2{font-family: Roboto;font-size: 36px;font-weight: bold;color: #3b4457;}
#form-zenith-pc .formType a{line-height: 60px;font-size: 20px;color: #ff5500;}
#form-zenith-pc .formType .actived a{background: #ff5500;}
#form-zenith-pc form .form-group span, #form-zenith-pc form .form-group textarea + span{
    top: 7px;color: #ff0000;
}
#form-zenith-pc form .application-box span{top: -5px;color: #ff0000;}
#form-zenith-pc form .sub-box .form-control{background-color: #ff5500;}
.footer{text-align: center;border-bottom: 30px solid #3b4457;background-color: #ecf0f9;padding-top: 0px !important;}
.footer img{width: 60px;margin: 0 auto 33px;cursor: pointer;}